Page MenuHomePhabricator

graphlog: use '%' for other context in merge conflict
ClosedPublic

Authored by martinvonz on Jan 29 2020, 7:56 PM.

Details

Summary

This lets the user more easily find the commit that is involved in the
conflict, such as the source of hg update -m or the commit being
grafted by hg graft.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

martinvonz created this revision.Jan 29 2020, 7:56 PM
martinvonz retitled this revision from graphlog: use '@' also for other context in merge conflict to graphlog: use '%' for other context in merge conflict.Jan 30 2020, 11:57 AM
martinvonz edited the summary of this revision. (Show Details)
martinvonz updated this revision to Diff 19723.
martinvonz updated this revision to Diff 19870.Feb 4 2020, 12:13 PM
martinvonz updated this revision to Diff 20095.Feb 10 2020, 7:22 PM
durin42 accepted this revision.Feb 10 2020, 9:16 PM
This revision is now accepted and ready to land.Feb 10 2020, 9:16 PM
This revision was automatically updated to reflect the committed changes.